from aag_to_cpp import *
aag_to_cpp(
    "work/aag_bits/c432_o0.aag",
    "work/cpp_bits/c432_o0.h",
    "work/cpp_bits/c432_o0.cpp",
    "io_generator_outer_o0",
    ignore=True,
    quiet=True
)
aag_to_cpp(
    "work/aag_bits/c432_o1.aag",
    "work/cpp_bits/c432_o1.h",
    "work/cpp_bits/c432_o1.cpp",
    "io_generator_outer_o1",
    ignore=True,
    quiet=True
)
aag_to_cpp(
    "work/aag_bits/c432_o2.aag",
    "work/cpp_bits/c432_o2.h",
    "work/cpp_bits/c432_o2.cpp",
    "io_generator_outer_o2",
    ignore=True,
    quiet=True
)
aag_to_cpp(
    "work/aag_bits/c432_o3.aag",
    "work/cpp_bits/c432_o3.h",
    "work/cpp_bits/c432_o3.cpp",
    "io_generator_outer_o3",
    ignore=True,
    quiet=True
)
aag_to_cpp(
    "work/aag_bits/c432_o4.aag",
    "work/cpp_bits/c432_o4.h",
    "work/cpp_bits/c432_o4.cpp",
    "io_generator_outer_o4",
    ignore=True,
    quiet=True
)
aag_to_cpp(
    "work/aag_bits/c432_o5.aag",
    "work/cpp_bits/c432_o5.h",
    "work/cpp_bits/c432_o5.cpp",
    "io_generator_outer_o5",
    ignore=True,
    quiet=True
)
aag_to_cpp(
    "work/aag_bits/c432_o6.aag",
    "work/cpp_bits/c432_o6.h",
    "work/cpp_bits/c432_o6.cpp",
    "io_generator_outer_o6",
    ignore=True,
    quiet=True
)
